Support » Plugin: WPNewsman Lite » don't work fancy_excerpt

Viewing 1 replies (of 1 total)
  • Plugin Author G-Lock Software

    (@marisp)

    Hi Alex,

    Thank you for reporting this problem. It is fixed in the latest 1.6.8 version of WPNewsman. Please, update the plugin to the 1.6.8.

Viewing 1 replies (of 1 total)
  • The topic ‘don't work fancy_excerpt’ is closed to new replies.